pos = c(500, 19000000, 15000000, 3450210, 5000000, 5870000, 10000000)
n = c(1, 2, 10, 1, 1, 1, 1)

png("~/Documents/monday_seminar/20150309/img/cs_example_1.png")
plot(pos, n, ylim=c(0,15), xlim=c(0, 20000000), ylab="number of k-mer hits", xlab="Position on the genome", cex.lab=1.5, cex.axis=1.5, type="h")
dev.off()



pos = c(500, 19000000, 15000000, 15001000, 3450210, 5000000, 5870000, 10000000)
n = c(1, 2, 5, 5, 1, 1, 1, 1)

png("~/Documents/monday_seminar/20150309/img/cs_example_2.png")
plot(pos, n, ylim=c(0,15), xlim=c(0, 20000000), ylab="number of k-mer hits", xlab="Position on the genome", cex.lab=1.5, cex.axis=1.5, type="h")
dev.off()

png("~/Documents/monday_seminar/20150309/img/cs_example_3.png")
plot(pos, n, ylim=c(0,15), xlim=c(14990000, 15010000), ylab="number of k-mer hits", xlab="Position on the genome", cex.lab=1.5, cex.axis=1.5, type="h")
dev.off()



png("~/Documents/monday_seminar/20150309/img/splitkmer_simple.png")
plot(c(1:50, 50:99), c(rep(0,50), rep(1,50)), type="l", xaxt='n', ann=F, bty='n', ylab="", xlab="", cex.lab=2.0, cex.axis=2.0, lwd=2.5)
dev.off()

png("~/Documents/monday_seminar/20150309/img/splitkmer_linear.png")
plot(c(-1, 1), type="l", xaxt='n', ann=F, bty='n', ylab="", xlab="", cex.lab=2.0, cex.axis=2.0, lwd=2.5)
dev.off()

png("~/Documents/monday_seminar/20150309/img/splitkmer_cos.pdf")
curve(cos, 0, 1*pi, xname = "t", bty='n', xaxt='n', ylab="", xlab="", cex.lab=2.0, cex.axis=2.0, lwd=2.5)
dev.off()
